Error at Render Level Stage Event

Hi all, I am having issues with loading DH. I get this error when I start up, I tried removing all other mods, launching through MC installer, redownload DH, delete config. A friend also tried and he got it to work after encountering the same error and walking me through those steps as well. Any help is appreciated thank u ❤️
No description
8 Replies
majo24
majo242mo ago
/logstored
YAGPDB.xyz
YAGPDB.xyz2mo ago
You should send your latest.log file to provide additional useful information. Logs are located in the .minecraft/logs directory. On Windows: %appdata%\.minecraft\logs On Linux: ~/.minecraft/logs On Mac: ~/Library/Application Support/minecraft/logs
dr_catdad
dr_catdad2mo ago
changed forge version to slightly higher and it loads in but doesnt work in game B)
l_aggy
l_aggy2mo ago
alot of your mods seem out of date '[mcwbridges] Found status: OUTDATED Current: 2.1.0 Target: 3.0.0 [13Jun2024 08:57:33.451] [Forge Version Check/INFO] [net.minecraftforge.fml.VersionChecker/]: [placeableitems] Starting version check at https://raw.githubusercontent.com/Ferdzz/PlaceableItems/master/update.json [13Jun2024 08:57:33.455] [Worker-Main-23/INFO] [potionstudios.byg.BYG/]: "C:\Users\Isabella Pulzone\AppData\Roaming.minecraft\config\byg\biomepedia.json5" was read. [13Jun2024 08:57:33.463] [Forge Version Check/INFO] [net.minecraftforge.fml.VersionChecker/]: [placeableitems] Found status: UP_TO_DATE Current: 4.7.1 Target: null [13Jun2024 08:57:33.535] [Forge Version Check/INFO] [net.minecraftforge.fml.VersionChecker/]: [journeymap] Starting version check at https://forge.curseupdate.com/32274/journeymap [13Jun2024 08:57:33.565] [Worker-Main-23/INFO] [potionstudios.byg.BYG/]: Created compressed zip back up for "C:\Users\Isabella Pulzone\AppData\Roaming.minecraft\config\byg" in "C:\Users\Isabella Pulzone\AppData\Roaming.minecraft\config\byg\backups\last_working_configs_backup.zip" [13Jun2024 08:57:33.848] [Forge Version Check/INFO] [net.minecraftforge.fml.VersionChecker/]: [journeymap] Found status: OUTDATED Current: 5.8.4 Target: 5.9.8 [13Jun2024 08:57:33.848] [Forge Version Check/INFO] [net.minecraftforge.fml.VersionChecker/]: [mcwdoors] Starting version check at https://raw.githubusercontent.com/sketchmacaw/macawsmods/master/doors.json [13Jun2024 08:57:33.856] [Forge Version Check/INFO] [net.minecraftforge.fml.VersionChecker/]: [mcwdoors] Found status: OUTDATED Current: 1.0.6 Target: 1.1.0' update all your mods then check again
dr_catdad
dr_catdad2mo ago
it worked with just optifine update
YAGPDB.xyz
YAGPDB.xyz2mo ago
You should send your latest.log file to provide additional useful information. Logs are located in the .minecraft/logs directory. On Windows: %appdata%\.minecraft\logs On Linux: ~/.minecraft/logs On Mac: ~/Library/Application Support/minecraft/logs
l_aggy
l_aggy2mo ago
alr nice